Affected packages

Packages affected by pcre-devel upgrade from 8.44-1.fc33.1 to 8.44-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
gdal build 1 4 months ago
mariadb build 1 4 months ago
kdelibs build 1 4 months ago
babeltrace build 2 4 months ago
icecat build 2 4 months ago
amanda build 2 4 months ago
libinsane build 2 4 months ago
opencv build 3 4 months ago
ghostscript build 3 4 months ago
thunderbird build 3 4 months ago
R-sfsmisc build 3 4 months ago
owncloud-client build 4 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by pcre-devel upgrade from 8.44-1.fc33.1 to 8.44-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.